# Uses of Interface
org.gridforum.jgss.ExtendedGSSCredential

Packages that use ExtendedGSSCredential
Package
Description
org.globus.gsi.gssapi
The Java GSI library is an implementation of the Java GSS-API.

## Uses of ExtendedGSSCredential in org.globus.gsi.gssapi

Classes in org.globus.gsi.gssapi that implement ExtendedGSSCredential
Modifier and Type
Class
Description
`class`
`GlobusGSSCredentialImpl`
An implementation of `GlobusGSSCredential`.
Fields in org.globus.gsi.gssapi declared as ExtendedGSSCredential
Modifier and Type
Field
Description
`protected ExtendedGSSCredential`
GlobusGSSContextImpl.`delegatedCred`
Credential delegated using delegation API
`protected ExtendedGSSCredential`
GlobusGSSContextImpl.`delegCred`
Credential delegated during context establishment